Subject: FW: 2002 Aviation budget
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 24 Aug 2001 11:39:47 -0700 (PDT)

fyi

 -----Original Message-----
From: 	Fitch, Gary  
Sent:	Friday, August 24, 2001 1:05 PM
To:	Jones, Dana
Subject:	RE: 2002 Aviation budget

Do you want us to include the peanuts and workable lavatory?

Kidding aside.
The trip normally takes 3.7hrs round trip depending on winds/weather etc. 3.7*$4,800=$17,760.
Of course a corporate aircraft can never be compared to commercial travel on cost alone. There is no comparison. It is all in the safety, confidentiality, time effectiveness, customer contact and support, flexibility of routing and scheduling, being free from distractions and interruptions, less stress on executives and retention of key employees. Depending on who is on board, when you weigh the cost of unproductive time using the airlines vs. conducting business with your whole group during a trip you will see the cost expenditure, when you need it,  is invaluable.

 -----Original Message-----
From: 	Jones, Dana  
Sent:	Friday, August 24, 2001 12:51 PM
To:	Barnes, Caroline
Cc:	Fitch, Gary
Subject:	RE: 2002 Aviation budget

I think I will let Gary answer that for you.
d.

 -----Original Message-----
From: 	Barnes, Caroline  
Sent:	Friday, August 24, 2001 12:13 PM
To:	Jones, Dana
Cc:	Fitch, Gary
Subject:	RE: 2002 Aviation budget

For budgeting, what would be a "standard" cost for a "'no frills" round trip to:
	Omaha
	Midland
Thanks..cvb

 -----Original Message-----
From: 	Jones, Dana  
Sent:	Friday, August 24, 2001 12:08 PM
To:	Barnes, Caroline
Cc:	Fitch, Gary
Subject:	RE: 2002 Aviation budget

Caroline,  What I been told is the following:

	$3,775/hr  fixed costs plus variable costs associated with specific trips i.e. fuel, landing fees, catering etc.

Typically I think an average per hour cost of $4,500 is used.

Gary,  Does this sound reasonable for budgeting purposes?

Dana

 -----Original Message-----
From: 	Barnes, Caroline  
Sent:	Friday, August 24, 2001 12:03 PM
To:	Jones, Dana
Subject:	RE: 2002 Aviation budget

Dana what is the cost associated with the plane usage?   cvb

 -----Original Message-----
From: 	Jones, Dana  
Sent:	Friday, August 24, 2001 11:41 AM
To:	Concklin, Elaine; Barnes, Caroline; Fitch, Gary
Cc:	Gilbert, Steve; Goradia, Pallavi; Geaccone, Tracy
Subject:	2002 Aviation budget

For the 2002 Plan NNG will budget aviation by function i.e commercial, operations etc.  Therefore each functional area needs to assess their company plane usage and budget accordingly for 2002.

Gary,  Once we have rolled each functional area up to the NNG legal entity level we will be able to provide you with the total NNG aviation budget for 2002. 

Dana

Dana L. Jones
NNG Commercial Support
713-853-5787